RSS   Podatności dla 'Unicode msearch'   RSS

2005-11-21
 
CVE-2005-2339

 

 
Cross-site scripting (XSS) vulnerability in the Unicode version of msearch (unicode-msearch) 1.51(U1)-beta1, 1.51(U1), and 1.52(U1) allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 


Copyright 2020, cxsecurity.com

 

Back to Top